td {  font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 9pt; color: #666666}
a:active {  text-decoration: none ; color: #666666}
a:link {  text-decoration: none ; color: #666666}
a:visited {  text-decoration: none ; color: #666666}
a:hover {  text-decoration: underline ; color: #666666}
option {font: 9pt "±¼¸²", "±¼¸²Ã¼"; color: #4A5445; border: 1; border-style: solid}

.sola_title{ font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 13pt; font-weight: 800; color: #487CC0; text-align: left; letter-spacing:-0.1em}
.sola_subtitle{ font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 9pt; font-weight: 200; color: #487CC0; text-align: left}
.sola_sum {line-height: 14pt; text-align: justify; letter-spacing: -0.1em; padding: 20px 0px 0px 0px }
.sola_content{ font-family: "±¼¸²", "±¼¸²Ã¼", "arial"; font-size: 10pt; color: #666666; padding: 0px 0px 5px 0px }
.hotissue_title { font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 9pt; font-weight: 200; color: #487CC0; text-align: left }
.hotissue_maintitle{ font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 13pt; font-weight: 800}
.notice_title{ font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 12pt; font-weight: 400; color: #487CC0; text-align: left; font-weight: bolder; padding: 10px 10px 0px 30px}
.sche_title{ font-family: "¹ÙÅÁ", "¹ÙÅÁÃ¼"; font-size: 13pt; color: #006699 ; text-align: left ; font-weight: bolder; letter-spacing: -2pt; }

.sl_title{ font-family: "¹ÙÅÁ", "¹ÙÅÁÃ¼"; font-size: 13pt; color: #ff7711 ; text-align: left ; font-weight: bolder; letter-spacing: -0.2em; }
.sl_subtitle{ font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 9pt; font-weight: 200; color: #999999; text-align: left; letter-spacing: -0.1em; padding: 5px 0px 0px 0px }
.sl_sum {line-height: 14pt; text-align: justify; letter-spacing: -0.1em; padding: 15px 0px 0px 0px }
.sl_num { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14pt;	font-weight: 400; color: #333333; letter-spacing: -0.1em}

.st_title{ font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 13pt; color: #487cc0 ; text-align: left ; font-weight: bolder; letter-spacing: -0.2em; }
.st_text{ line-height: 17pt; text-align: justify; letter-spacing: -1pt; padding: 10px 0px 10px 20px }
.issue2_title{ font-family: "¹ÙÅÁ", "¹ÙÅÁÃ¼"; font-size: 16pt; color: #000000 ; text-align: left ; font-weight: bolder; letter-spacing: -0.2em; }

.justify_17{ text-align: justify; line-height:180%; color: #487CC0 ; letter-spacing: -0.1em; padding: 15}
.justify_18{ text-align: justify; line-height:180%; letter-spacing: -0.1em; padding: 0 20 10 20 }

.style1 { color: #333333; font-weight: bold;}

.kt_title{ font-family: "¹ÙÅÁ", "¹ÙÅÁÃ¼"; font-size: 15pt; color: #487CC0 ; text-align: left ; font-weight: bolder; letter-spacing: -0.2em; }
.kt_subtitle{ font-family: "µ¸¿ò", "µ¸¿òÃ¼"; font-size: 11pt; font-weight: 200; color: #999999; text-align: left; letter-spacing: -0.1em; padding: 5px 0px 0px 0px }